How to install libatlas-dev on Debian 9 (Stretch)